## tesla-powerwall 0.5.2

=== debian/changelog ===
tesla-powerwall (0.5.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 12:11:05 +0200

tesla-powerwall (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077473)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 17:05:45 +0900
