=== debian/control ===
Source: tesla-powerwall
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jrester/tesla_powerwall
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tesla-powerwall
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tesla-powerwall.git

Package: python3-tesla-powerwall
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-orjson
Description: Library for interacting with Tesla Powerwall energy storage systems
 This library allows for communication with Tesla Powerwall energy storage
 systems over a local network. It provides access to various metrics and
 operational controls, enabling users to monitor battery levels, charge states,
 energy flow, and system statuses. Additionally, it allows management of the
 Powerwall's operation modes and provides detailed information about the
 connected components such as battery packs and meters. Essential data like
 grid status, device type, and site information are also accessible through
 this library, facilitating comprehensive monitoring and control of the energy
 system.
