=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tesla-powerwall
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf tesla_powerwall.egg-info/

override_dh_auto_test:
