=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tesla-powerwall-$1\.tar\.gz/ \
  https://github.com/jrester/tesla_powerwall/tags .*/v?(\d\S+)\.tar\.gz
